> And note that you can *not* have gimp 2.2 in /usr and gimp 2.3
> in /usr/local. 2.3 is supposed to replace 2.2, and /usr/local

Your advice helped. Gimp starts. Thank you.

But the UI is in English, even though my enviro variables are set for Czech. 
Has Czech been disabled for this dev version?

Milos Prudek
Gimp-developer mailing list

Reply via email to